@charset "UTF-8";
html, body {
/*	height:100%;*/
	position: relative;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", " ヒラギノ角ゴ Pro W3", " メイリオ ", Meiryo, "MS Pゴシック ", Helvetica, Arial, Verdana, sans-serif;;
	min-width: 1240px;
	font-size: 15px;
	letter-spacing: 0.1rem;
}
img {
	-ms-interpolation-mode: bicubic;
}
.clearfix {
	*zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
hr.clearfix {
	background-color: initial !important;
}
#header, #wrap, #footerWrap, #footerBottom, #breadcrumb, .hdcontent {
	width: 1180px;
}
a {
	color: #24c0f3;
	text-decoration: none;
}
a:hover {
	opacity: 0.7;
}
a.emphasis {
	color: #ff8a00;
	text-decoration: underline;
}
strong {
	margin: 0px 1px;
}
.color-red {
	color: #ff0000;
}
.sp {
	display: none;
}
.hentry ul {
    list-style-type: circle;
}
#container {
	position: relative;
	overflow: hidden;
}

/****
 * ヘッダー
 */
#breadcrumb,
#breadcrumb a {
	color: #626161;
}
#breadcrumb {
	padding-top: 10px;
	padding-bottom: 10px;
}
.hdtitle {
	border-top: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	padding-top: 20px;
	padding-bottom: 10px;
}
.hdtitle .hdcontent {
	margin: auto;
}
.hdtitle .hdcontent .entry-title {
	font-size: 20px;
	color: #616161;
	margin: 0px 0px 10px 0px;
	display: inline-block;
	vertical-align: middle;
}
.hdtitle .hdcontent #menu-2nd {
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 40px;
	vertical-align: middle;
}
.hdtitle .hdcontent #menu-2nd li {
	display: inline-block;
	margin-right: 10px;
}
.hdtitle .hdcontent #menu-2nd li a {
	text-decoration: none;
	font-size: 12px;
	display: inline-block;
	background-color: #f2f0c7;
	letter-spacing: 0.1em;
	color: #626161;
	padding: 1px 10px;

	border-radius: 13px;		/* CSS3草案 */
	-webkit-border-radius: 13px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 13px;	/* Firefox用 */
}
.hdtitle .hdcontent #menu-2nd li.current-parent a,
.hdtitle .hdcontent #menu-2nd li.current-page a {
	background-color: #95d2cb;
	color: #FFFFFF;
}

#wrap .title {
	font-family: "ヒラギノ明朝W6" ,"Hiragino Mincho Pro","ＭＳ 明朝","MS Mincho";
	font-weight: bold;
	font-size: 36px;
	line-height: 1.5em;
	margin-top: 30px;
	margin-bottom: 30px;
	letter-spacing: 0.2rem;
	line-height: 1.2em;
}
#wrap .subtitle {
        font-family: "ヒラギノ明朝W6" ,"Hiragino Mincho Pro","ＭＳ 明朝","MS Mincho";
        font-weight: bold;
        font-size: 26px;
	display: block;
}
#wrap .heading-box {
	position: relative;
}
#wrap .heading-box .title {
	margin-top: 75px;
}
#wrap .heading-box .heading-before {
	position: absolute;
	z-index: -1;
	top: -50%;
	left: -60px;
}
#wrap .heading-box .heading-after {
	position: absolute;
	z-index: -1;
	bottom: 0%;
	right: 0%;
}
.single-event #wrap .heading-box,
.page-template-page-2column #wrap .heading-box {
	padding-left: 60px;
}
.single-event #wrap .heading-box .heading-before,
.page-template-page-2column #wrap .heading-box .heading-before {
	left: 0px;
}
#wrap #lnav #menu-3rd li {
	margin-bottom: 20px;
	position: relative;
}
#wrap #lnav #menu-3rd li.current-page:before {
	content: "\0025cf";
	color: #fac627;
	position: absolute;
	left: -20px;
}
#wrap #lnav #menu-3rd li a {
	font-size: 14px;
	color: #171717;
	text-decoration: none;
	letter-spacing: 0rem;
}

#header {
	position: relative;
	z-index: 600;
	overflow: inherit;
}
#header #menubox {
	float: right;
	margin-top: 20px;
}
#header #siteTitle {
	margin-top: 30px;
	float: left;
	width: 360px;
}
#header #siteTitle a {
	margin: 0px;
	float: none;
}
#header #menubox {
}
#header #menubox #sub-menubox {
	text-align: right;
}
#header #insearch,
#header #langswitch,
#header #materialsearch,
#header #sub-menu {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
	text-align: left;
}
#header #insearch #searchform {
	border-bottom: 2px solid #FBAD30;
	background-color: #FFF;
	padding: 2px 3px;
}
#header #insearch #searchform #s {
	border: none;
	box-shadow: none;
	color: #676767;
	padding: 0px 4px;
	width: 135px;
}
#header #insearch #searchsubmit {
	background: url(../img/search.png) no-repeat center center;
	background-size: cover;
	width: 14px;
	height: 14px;
}
#header #materialsearch a {
	display: inline-block;
	padding: 2px 8px;
	text-decoration: none;
	color: #FBAD30;
	font-size: 11px;
	border: 2px solid #FBAD30;
	background-color: #FFF;
	line-height: 1.4em;
	letter-spacing: 0.1em;
}
#header #langswitch .language-chooser {
	margin: 0px;
}
#header #langswitch .language-chooser .qtranxs_text {
	padding: 2px 8px;
	font-size: 10px;
	display: inline-block;
	color: #FFFFFF;
	background-color: #FBAD30;
	line-height: 1.9em;
	vertical-align: top;
	letter-spacing: 0.1em;
}
#header #langswitch .language-chooser .active .qtranxs_text {
	display: none;
}
#header #langswitch {
	position: relative;
}
#header #langswitch .language-chooser li {
	display: inline;
}
#header #langswitch .language-chooser li img {
	vertical-align: mmiddle;
}
#header .hsns {
	display: inline-block;
	margin-left: 5px;
}
#header .hsns img {
	vertical-align: middle;
}
#header #sub-menu .menu {
	float: none;
	display: inline-block;
}
#header #sub-menu .menu li,
#header #main-menu .menu li {
	margin: 0px;
}
#header #sub-menu .menu li {
	float: none;
	line-height: 1em;
	font-size: 9px;
}
#header #sub-menu .menu li a {
	background-color: inherit;
	float: none;
	color: #676767;
	font-size: 9px;
	position: relative;
	display: inline-block;
	width: 100px;
	padding: 0 5px 0 0;
}
#header #sub-menu .menu li a:after {
	content: '>';
	color: #676767;
	font-size: 9px;
	margin-left: 5px;
	position: absolute;
	right: 0;
}
#header #main-menu {
	margin-top: 6px;
}
#header #main-menu .menu li a {
	background-color: inherit;
	color: #676767;
	font-size: 13px;
	font-weight: normal;
	border-radius: inherit;
	border-right: 1px solid #DEDEDE;
	margin: 0px;
	padding: 3px 8px;
	letter-spacing: 0.2em;
}
#header #main-menu .menu li.current-menu-item a,
#header #main-menu .menu li.current-page-ancestor a {
	color: #82CFC6;
}
#header #main-menu .menu li:last-child a {
	border-right: none;
}
#header .menu li a {
	padding: 3px 9px;
}
#header .menu li a:hover {
	text-decoration: underline;
}




/****
 * コンテンツ
 */
#wrap {
	z-index: 600;
	position: relative;
}
#wrap #content {
	min-height: 650px;
	margin: 30px auto 0px auto;
	padding-bottom: 120px;
	overflow-x: hidden;
	width: 890px;
}
#wrap #content h1,
#wrap #content h2,
#wrap #content h3,
#wrap #content h4,
#wrap #content h5 {
	background-color: inherit;
	color: #3a433d;
	border: none;
	padding: 0px;
}
#wrap #content h4,
#wrap #content h5 {
	margin-bottom: 0.5em;
}
#wrap #content p {
/**	line-height: 2rem; */
	line-height: 2em;
	font-size: 15px;
}
#wrap #content hr {
	background-color: #EDEDED;
	margin: 40px auto 50px auto;
	clear: both;
}
#wrap #content .link {
	text-indent: -1.1em;
	display: inline-block;
	margin-left: 1.1em;
	line-height: 1.2em;
}
#wrap #content .link:before {
	content: "≫";
	margin-right: 0.3em;
}
#wrap #content .mmtitle,
#wrap #content .mmbody {
	display: block;
	float: left;
	margin-bottom: 50px;
	line-height: 1.6em;
}
#wrap #content .mmtitle-2 {
	font-size: 20px;
}
#wrap #content .mmtitle-3 {
	font-size: 17px;
}
#wrap #content .mmtitle-4 {
	font-size: 15px;
}
#wrap #content .mmbody p:first-child {
	margin: 0px;
}
#wrap #content .mmtitle {
	width: 240px;
	background-color: inherit;
	color: #3a433d;
	border: none;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}
#wrap #content .mmbody {
	width: 100%;
	margin-right: -250px;
	padding-right: 250px;
	box-sizing: border-box;
}

/****
 * Widget
 */
.sideWidget {
	background-color: #FFF;
	padding: 0;
	margin-bottom: 40px;
	width: 110px;
	clear: both;
}
.sideWidget .sb-title {
	background-image: url(../img/bg-sbtitle.jpg);
	background-repeat: repeat;
	font-size: 15px;
	font-weight: bold;
	text-shadow: #FFF 2px 1px 0px, #FFF -2px 1px 0px,
             #FFF 2px -1px 0px, #FFF -2px -1px 0px;
	margin-bottom: 10px;
	padding: 2px 5px;
}
.sideWidget .sb-title:before {
	display: inline-block;
	background-image: url(../img/arrow-sbtitle.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	width: 12px;
	height: 12px;
	margin-right: 5px;
}
.sideWidget .list {
	padding-left: 20px;
}
.sideWidget .list li {
	font-size: 14px;
	margin-bottom: 5px;
}

/****
 * 360度ビュー
 */
.page.page-template-page-360view #wrap #content {
        width: 1180px;
	margin-bottom: 30px;
	padding-bottom: 0px;
}
.page.page-template-page-360view #wrap #content .hdimg img {
        width: 100%;
}
.page.page-template-page-360view #wrap #content h1 {

}
.page.page-template-page-360view #wrap #content .hentry {
        margin: auto;
}

/****
 * 1カラム 固定ページ
 */
.page.page-template-page-1column #wrap #content {
	width: 1180px;
}
.page.page-template-page-1column #wrap #content .hdimg img {
	width: 100%;
}
.page.page-template-page-1column #wrap #content h1 {

}
.page.page-template-page-1column #wrap #content .hentry {
	margin: auto;
}

/****
 * 2カラム
 */
.archive #lnav,
.search-results #lnav,
.single #lnav,
.page.page-template-default #lnav,
.page.page-template-page-2column #lnav {
	float: left;
	width: 240px;
	margin: 30px auto;
	padding-right: 50px;
	padding-top: 5px;
}
.archive #lnav .entry-title,
.search-results #lnav .entry-title,
.single #lnav .entry-title,
.page.page-template-default #lnav .entry-title,
.page.page-template-page-2column #lnav .entry-title {
	font-size: 22px;
	letter-spacing: 0.1em;
	color: #3a433d;
}
.single #content,
.search-results #content,
.archive #content,
.page.page-template-default #content,
.page.page-template-page-2column #content {
        width: 100%;
	margin-right: -250px !important;
	float: left;
}

/****
 * ページング
 */
.navigation {
	margin-top: 100px;
	overflow: visible;
	line-height: inherit;
}
.navigation .wp-pagenavi {

}
.navigation .wp-pagenavi .pages {
	display: none;
}
.navigation .wp-pagenavi .current,
.navigation .wp-pagenavi .page {
	border-radius: 50%;
	display: inline-block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	text-align: center;
	padding: 2px 1px 2px 2px;
	font-size: 1.2em;
	margin: 0 6px;
}
.navigation .wp-pagenavi .extend {
	color: #999;
}
.navigation .alignleft a,
.navigation .alignright a,
.navigation .wp-pagenavi .first,
.navigation .wp-pagenavi .previouspostslink,
.navigation .wp-pagenavi .nextpostslink,
.navigation .wp-pagenavi .last {
	background-image: url(../img/bg-btn-event-ptn.png);
	background-repeat: repeat;
	font-size: 1.5em;
	padding: 8px 16px;
	margin: 0 4px;
}
.navigation .alignleft a,
.navigation .alignright a {
	background-image: url(../img/bg-btn-blog-ptn.png);
}

/****
 * フッター
 */
#totop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 1000;
}
#totop img {
	width: 100%;
}
#footert {
	position: relative;
	z-index: 600;
	background: url(../img/footer_line.png) center bottom repeat-x;
	background-color: #FFF;
	margin: 0;
	padding: 30px 0px 40px 0px;
	border-top: 1px solid #EDEDED;
}
#footert #fbox {
	margin: 0;
	text-align: center;
}
#footert #fbox li {
	display: inline-block;
	vertical-align: middle;
	margin: auto 20px;
}
#footert #fbox #finfo {
	text-align: left;
	color: #676767;
}
#footer {
	position: relative;
	z-index: 600;
	background: url(../img/footer_bg.png) left center no-repeat #FCFCF7;
	padding: 40px 0px;
	background-size: auto 100%;
}
#footer #footerWidgetArea {
	background-color: inherit;
}
#footer #footerWidgetArea .footerWidget {
	background-color: inherit;
	border-left: 1px solid #3f2b24;
	padding: 30px 45px;
	min-height: 280px;
	width: 202px;
}
#footer #footerWidgetArea .footerWidget:last-child {
	border-right: 1px solid #3f2b24;
}
#footer #footerWidgetArea .footerWidget {
	letter-spacing: 0;
}
#footer #footerWidgetArea .footerWidget .menu > li {
	margin-bottom: 18px;
	font-size: 12px;
	font-weight: bold;
}
#footer #footerWidgetArea .footerWidget .menu > li:last-child {
	margin-bottom: 0px;
}
#footer #footerWidgetArea .footerWidget .menu .sub-menu li {
	font-size: 10px;
	margin-left: 12px;
	margin-bottom: 1px;
	margin-top: 3px;
}
#footerb {
	position: relative;
	z-index: 600;
	background-color: #3f2b24;
	height: 166px;
}
#footerb #footerBottom {
	color: #FFFFFF;
	padding-top: 50px;
}
#footerb #footerBottom #footer-menu a {
	color: #FFFFFF;
	letter-spacing: 0.2em;
}
#footerb #footerBottom #footer-menu ul {
	float: none;
	text-align: center;
}
#footerb #footerBottom #footer-menu ul li {
	float: none;
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}
#footerb #footerBottom #copyright {
	float: none;
	margin-top: 20px;
	text-align: center;
}
#footerb #footerBottom #fsns {
	float: right;
	margin-top: 20px;
}
#footerb #footerBottom #fsns .snslink {
	text-decoration: none;
}
#footerb #footerBottom #fsns .snsbtn {
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	margin-left: 5px;
}

/****
 * 404
 */
.error404 .hdline {
	margin: 0;
}
.error404 #wrap #content {
	width: 1180px;
	text-align: center;
	padding-bottom: 0;
}
.error404 #wrap #content h1 {
	font-size: 3.5em;
	position: relative;
	display: inline-block;
	line-height: 1em;
	padding: 5px;
}
.error404 #wrap #content h1:after {
	content: ' ';
	background-image: url(../img/bg-title-404.png);
	background-repeat: repeat;
	position: absolute;
	width: 100%;
	height: 20px;
	bottom: 0px;
	left: 0px;
	margin: 0px;
	z-index: -1;
}
.error404 #wrap #content h1 .number {
	color: #FFF;
	text-shadow: 1px 1px 1px #333,
		-1px 1px 1px #333,
		1px -1px 1px #333,
		-1px -1px 1px #333;
}
.error404 #wrap #content h2 {
	font-size: 1.4em;
}
.error404 #wrap #content .detail {
	margin-bottom: 40px;
}
.error404 #wrap #content .img404 {
	width: 100%;
}
#wrap #content .tohome {
	display: inline-block;
	background-color: #F79DA0;
	color: #FFF;
	padding: 5px 20px;
	font-size: 0.9em;
	margin-bottom: 50px;
}

/** PC Switcher */
.pc-switcher {
	position: absolute;
	margin: 0 !important;
	/*left: 0px;
	bottom: 165px;*/
	right: 5%;
	bottom: 30px;
	z-index: 1000;
}
.pc-switcher a {
	border: none !important;
	background-image: url(../img/btn_pcsp.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;
	width: 200px;
	/*background-color: #3f2b24 !important;
	border-radius: 1rem 1rem 0 0 !important;
	background-image: none !important;*/
	display: inline-block;
	line-height: 1.2em;
	padding: 10px;
	font-size: 4em;
	color: #FFF;
	text-align: center;
}
.lang-en .pc-switcher a {
	background-image: url(../img/btn_pcsp_en.png);
}
.pc-switcher .active {
	display: none;
}

/****
 * Form
 */
.wpcf7-form {
	background: none;
	border: none;
	padding: 20px 0;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="email"] {
	background: initial;
	-webkit-appearance:none;
	border: 1px solid #CCC;
}
.wpcf7-form textarea {
        background: initial;
        -webkit-appearance:none;
        border: 1px solid #CCC;
}
.wpcf7-form .remarks.required {
	color: #ff0000;
	text-align: right;
}
.wpcf7-form .required:before {
	content: "*";
	color: #ff0000;
	margin-right: 2px;
}
.wpcf7-form dl {
	display: table;
	margin-bottom: 10px;
	width: 100%;
}
.wpcf7-form dl dt,
.wpcf7-form dl dd {
	position: relative;
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}
.wpcf7-form dl.middle dt,
.wpcf7-form dl.middle dd {
	vertical-align: middle;
}
.wpcf7-form dl dt {
	width: 30%;
}
.wpcf7-form dl dd {
	width: 70%;
	font-size: 0.9em;
}
.wpcf7-form .wpcf7-form-control-wrap {
        display: inline-block;
        margin-bottom: 10px;
        width: 100%;
}
.wpcf7-form dl dd input[type="text"],
.wpcf7-form dl dd textarea {
	width: 100%;
}
.wpcf7-form dl dd .lname,
.wpcf7-form dl dd .fname,
.wpcf7-form dl dd .lkana,
.wpcf7-form dl dd .fkana {
	width: 45%;
	margin-right: 15px;
}
.wpcf7-form dl dd .pref,
.wpcf7-form dl dd .zip,
.wpcf7-form dl dd .city,
.wpcf7-form dl dd .addr {
	width: 80%;
}
.wpcf7-form dl dd .captcha-1 {
	width: 20%;
}
.wpcf7-form .wpcf7-list-item {
	margin-right: 1em;
}
.wpcf7-form .embed {
	background-color: #F9F8E0;
	padding: 20px;
}
.wpcf7-form .embed .wpcf7-list-item {
	display: block;
}
.wpcf7-form .link {
	display: inline-block;
	background-color: #40A8DF;
	border-radius: 5px;
	padding: 6px 10px;
	color: #FFF;
	text-indent: 0 !important;
	margin-left: 0px !important;
}
.wpcf7-form .link:before {
	content: "" !important;
}
.wpcf7-form .wpcf7-captchac {
	border: 1px solid #CCC;
	vertical-align: top;
	padding: 1px;
}
.wpcf7-form .message-box {
	padding: 20px;
	text-align: center;
	background-color: #EDEEEF;
	width: 90%;
	margin: 50px auto 30px auto;
}
.wpcf7-form .message-box .wpcf7-form-control-wrap {
	display: inline;
}
.wpcf7-form .wpcf7c-conf {
/**
	box-shadow: 0 0 0px 1000px #fff inset;
	-webkit-box-shadow: 0 0 0px 1000px #fff inset;
*/
	border: none !important;
}
.wpcf7-form input[type=radio].wpcf7c-conf {
	box-shadow: inherit;
	-webkit-box-shadow: inherit;
}
.wpcf7-form .center {
	text-align: center;
	margin: 30px auto;
}
.wpcf7-form input.wpcf7-confirm,
.wpcf7-form input.wpcf7-back,
.wpcf7-form input.wpcf7-submit {
	text-indent: 0;
	margin: 10px auto;
	width: 218px;
	height: 52px;
	display: inline-block;
	font-size: 1.4em;
	border-style: none;
	border-radius: 5px;
	background: #F5B55B;
	color: #FFF;
}
.wpcf7-form input.wpcf7-back {
	background: #40A8DF;
}
.wpcf7-form input.wpcf7-confirm:hover,
.wpcf7-form input.wpcf7-back:hover,
.wpcf7-form input.wpcf7-submit:hover {
	opacity: 0.7;
}
.wpcf7-form input:disabled {
	opacity: 0.7;
}
.wpcf7-not-valid-tip {
	padding: 2px;
	clear: both;
	color: #c00;
	font-size: 12px;
	display: block;
}
.wpcf7-not-valid,
wpcf7-not-valid input[type=radio] {
	border-color: #FF0000;
}

/****
 * Accordion
 */
.accordion .ac-title-wrap  {
	background-color: #CCC;
	display: block;
	padding: 3px 10px;
	font-weight: bold;
	cursor: pointer;
}
.accordion .ac-title-wrap + .switch {
	display: none;
}
.accordion .ac-body-wrap {
	padding: 3px 10px;
	border: 1px solid #CCC;
	max-height: 0;
	overflow: hidden;
	border-top: none;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.accordion .ac-title-wrap + .switch:checked + .ac-body-wrap {
	max-height: 100em;
}

/****
 * Column
 */
#content .col {
	display: inline-block;
	width: 100%;
	position: relative;
	margin-bottom: 50px;
}

/****
 * 検索結果
 */
.search-results #content h2.entry-title {
	margin-bottom: 0px;
}
.search-results #content h2.entry-title a {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
	font-size: 1em;
}
.search-results #wrap #content p {
	line-height: 1.4em;
	font-size: 0.9em;
	margin-bottom: 10px;
}
.search-results #wrap #content .postmetadata {
	margin: 0 0 10px 0;
}
.search-results .thumbnail-align img {
	padding:  0;
	border: none;
}

/****
 * profile
 */
.profile {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}
.profile .wp-caption {
	display: table-cell !important;
	padding: 10px;
	min-width: 20%;
	width: 20%;
	background-color: rgba(76, 25, 7, 0.08);
}
.profile .wp-caption .pkana {
	font-size: 0.5rem;
}
#wrap #content .profile p.pcontent {
	display: table-cell;
	font-size: 0.8rem;
	line-height: 2em;
	padding: 10px 10px 10px 20px;
	vertical-align: top;
}
/****
 * Caption
 */
.wp-caption {
	background-color: #FFF;
}
